
GRUPO 2 A 2023 - Support #3323

Parte III

11/13/2023 08:49 AM - Angie Martinez

Status: New Start date: 11/13/2023

Priority: Normal Due date: 12/29/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Bug # 3325: Bitácoras (3ra parte) In Progress

Feature # 3326: Realización del informe de avance III New

Bug # 3327: Wiki New

Bug # 3328: Pruebas finales del robot New

Bug # 3329: Presentación III New

Support # 3330: Manual de usuario New

Support # 3503: Modificación de ecuaciones matematicas. New

Support # 3504: modificación de la interfaz New

Support # 3505: avance en la documentación New

Support # 3506: Modificación en el cuerpo del robot New

History

#1 - 11/13/2023 09:01 AM - Angie Martinez

- Tracker changed from Bug to Support

#2 - 11/13/2023 09:04 AM - Angie Martinez

- Subject changed from Parte 3 - proyecto to Parte III
